 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/pexels-photo-129208.jpeg');
  background-position: 100% 59.41%;
  background-size: 140%;
}

.u-section-1 .u-sheet-1 {
  min-height: 949px;
}

.u-section-1 .u-image-1 {
  width: 358px;
  height: 358px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: -8px auto 0;
}

.u-section-1 .u-text-2 {
  width: 346px;
  margin: 27px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -117px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 718px;
}

.u-section-2 .u-list-1 {
  width: 909px;
  margin: 348px 0 59px 231px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 278px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 2px;
}

.u-section-2 .u-icon-1 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-1 {
  margin: 19px 18px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 27px 8px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 2px;
}

.u-section-2 .u-icon-2 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 19px 18px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 27px 8px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 2px;
}

.u-section-2 .u-icon-3 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 19px 18px 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 27px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-left: 31px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 661px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 229px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 109px;
  background-image: url("images/Samsung_old_logo_before_year_2015.svg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 109px;
  background-image: url("images/png-transparent-apple-logo-iphone-apple-angle-computer-logo.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 109px;
  background-image: url("images/Logo-nvidia-transparent-PNG.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 109px;
  background-image: url("images/png-clipart-lg-logo-lg-v20-lg-electronics-logo-lg-corp-lg-logo-television-text.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  min-height: 109px;
  background-image: url("images/png-clipart-xbox-360-video-game-logo-xbox-one-xbox-electronics-text.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-3 .u-image-1 {
    min-height: 90px;
  }

  .u-section-3 .u-image-2 {
    min-height: 90px;
  }

  .u-section-3 .u-image-3 {
    min-height: 90px;
  }

  .u-section-3 .u-image-4 {
    min-height: 90px;
  }

  .u-section-3 .u-image-5 {
    min-height: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-3 .u-image-1 {
    min-height: 169px;
  }

  .u-section-3 .u-image-2 {
    min-height: 172px;
  }

  .u-section-3 .u-image-3 {
    min-height: 180px;
  }

  .u-section-3 .u-image-4 {
    min-height: 192px;
  }

  .u-section-3 .u-image-5 {
    min-height: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 129px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 135px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 144px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    min-height: 110px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 80px;
  }

  .u-section-3 .u-image-2 {
    min-height: 81px;
  }

  .u-section-3 .u-image-3 {
    min-height: 85px;
  }

  .u-section-3 .u-image-4 {
    min-height: 91px;
  }

  .u-section-3 .u-image-5 {
    min-height: 69px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/pexels-photo-9392381.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 747px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 615px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 18px 0;
}

.u-section-4 .u-text-3 {
  width: 183px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  width: 313px;
  margin: 18px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 62px auto 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  line-height: 2;
  width: 315px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 600px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    width: 284px;
  }

  .u-section-4 .u-text-6 {
    width: 284px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 2.25rem;
  }
}
/* Estilos personalizados para el botón de catálogo */
.u-btn.u-palette-1-base:hover {
    background-color: #088ecb !important; /* Un azul un poco más oscuro */
    transform: scale(1.05); /* Hace que el botón crezca un poco */
    transition: all 0.3s ease-in-out;
    box-shadow: 0 4px 15px rgba(0,0,0,0.2); /* Agrega una sombra al pasar el mouse */
}